SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000594SiT!i18npublic2009-03-25 13:572009-08-16 14:39
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000594: Static language - View maintenance
Descriptionin the sentence "No results matching 'a'"
the "No results" are translated but

"matching" is still static
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001710)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 13:57 Tomse New Issue
2009-03-25 14:36 kieran Status new => confirmed
2009-07-24 21:48 ivan Assigned To => ivan
2009-07-24 21:48 ivan Status confirmed => resolved
2009-07-24 21:48 ivan Resolution open => fixed
2009-07-24 21:48 ivan Build => 3.50 svn5217
2009-07-24 21:48 ivan Fixed in Version => Current SVN
2009-07-24 21:48 ivan Target Version => 3.50
2009-07-24 21:48 ivan Summary 3.50 svn5217 - Static language - View maintenance => Static language - View maintenance
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001710
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker